## univention-demo-configuration 8.0.0-7A~5.0.0.202105200029

=== debian/changelog ===
univention-demo-configuration (8.0.0-7A~5.0.0.202105200029) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Thu, 20 May 2021 00:29:50 +0200

univention-demo-configuration (8.0.0-7) unstable; urgency=medium

  * Bug #53251: Update background image; add portal logo

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Thu, 20 May 2021 00:25:11 +0200

univention-demo-configuration (8.0.0-6) unstable; urgency=medium

  * Bug #53251: Update logos; enable cookie banner

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Wed, 19 May 2021 10:50:48 +0200

univention-demo-configuration (8.0.0-5) unstable; urgency=medium

  * Bug #53251: Make UCS 5 adjustments

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Wed, 12 May 2021 23:29:36 +0200

univention-demo-configuration (8.0.0-4) unstable; urgency=medium

  * Bug #52869: Portal entries have to be created differently now

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Sat, 20 Mar 2021 01:55:11 +0100

univention-demo-configuration (8.0.0-3) unstable; urgency=medium

  * Bug #43686: replace init.d with systemctl calls for UDL

 -- Jürn Brodersen <brodersen@univention.de>  Fri, 13 Nov 2020 14:06:37 +0100

univention-demo-configuration (8.0.0-2) unstable; urgency=medium

  * Bug #51419: Remove nagios from univention-demo-configuration

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Mon, 15 Jun 2020 22:41:37 +0200

univention-demo-configuration (8.0.0-1) unstable; urgency=medium

  * Bug #51419: UCS-5.0-0 version bump

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 05 Jun 2020 18:06:33 +0200

univention-demo-configuration (7.0.0-2) unstable; urgency=medium

  * Bug #51213: make UCR templates compatible to python3

 -- Florian Best <best@univention.de>  Mon, 04 May 2020 13:30:12 +0200

univention-demo-configuration (7.0.0-1) unstable; urgency=medium

  * Bug #48326: UCS-4.4-0 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 14 Dec 2018 15:12:48 +0100

univention-demo-configuration (6.0.0-4) unstable; urgency=medium

  * Bug #46426: Allow nagios stylesheets and add users/contact module

 -- Johannes Keiser <keiser@univention.de>  Wed, 14 Mar 2018 13:17:03 +0100

univention-demo-configuration (6.0.0-3) unstable; urgency=medium

  * Bug #45706: Remove download UCS button after test is finished

 -- Erik Damrose <damrose@univention.de>  Wed, 10 Jan 2018 15:54:16 +0100

univention-demo-configuration (6.0.0-2) unstable; urgency=medium

  * Bug #43336: remove XS-Python-Version

 -- Florian Best <best@univention.de>  Thu, 21 Dec 2017 11:52:26 +0100

univention-demo-configuration (6.0.0-1) unstable; urgency=medium

  * Bug #45841: UCS-4.3 version bump

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 11 Dec 2017 14:40:53 +0100

univention-demo-configuration (5.0.2-22) unstable; urgency=medium

  * Bug #45706: Adjust download UCS button

 -- Johannes Keiser <keiser@univention.de>  Tue, 05 Dec 2017 15:32:10 +0100

univention-demo-configuration (5.0.2-21) unstable; urgency=medium

  * Bug #45793: Use separate tracking id for piwik

 -- Erik Damrose <damrose@univention.de>  Wed, 29 Nov 2017 10:56:07 +0100

univention-demo-configuration (5.0.2-20) unstable; urgency=medium

  * Bug #45706: enhance download UCS button

 -- Florian Best <best@univention.de>  Tue, 28 Nov 2017 12:02:38 +0100

univention-demo-configuration (5.0.2-15) unstable; urgency=medium

  * Bug #45706: Add 'download ucs now' link to umc on demo system

 -- Erik Damrose <damrose@univention.de>  Mon, 13 Nov 2017 13:00:52 +0100

univention-demo-configuration (5.0.2-14) unstable; urgency=medium

  * Bug #44397: Enabled HTML encoding to fix cross site scripting issue

 -- Jannik Ahlers <ahlers@univention.de>  Wed, 08 Nov 2017 15:34:00 +0200

univention-demo-configuration (5.0.2-13) unstable; urgency=medium

  * Bug #45480: Let the help overlay be closable by clicking anywhere

 -- Johannes Keiser <keiser@univention.de>  Thu, 05 Oct 2017 18:34:12 +0200

univention-demo-configuration (5.0.2-12) unstable; urgency=medium

  * Bug #45441: activate piwik on /apps

 -- Jürn Brodersen <brodersen@univention.de>  Fri, 22 Sep 2017 16:24:58 +0200

univention-demo-configuration (5.0.2-11) unstable; urgency=medium

  * Bug #45385: fix address to Univention SDB

 -- Alexander Kläser <klaeser@univention.de>  Mon, 18 Sep 2017 11:51:20 +0200

univention-demo-configuration (5.0.2-10) unstable; urgency=medium

  * Bug #45385: fix handling of portal entries

 -- Alexander Kläser <klaeser@univention.de>  Sat, 16 Sep 2017 08:48:56 +0200

univention-demo-configuration (5.0.2-9) unstable; urgency=medium

  * Bug #45385: add pseudo portal entries + help overlay

 -- Alexander Kläser <klaeser@univention.de>  Thu, 14 Sep 2017 11:45:06 +0200

univention-demo-configuration (5.0.2-8) unstable; urgency=medium

  * Bug #45070: Ensure no update process is running when starting the update

 -- Alexander Kläser <klaeser@univention.de>  Wed, 26 Jul 2017 17:03:28 +0200

univention-demo-configuration (5.0.2-7) unstable; urgency=medium

  * Bug #44232: Ensure that listener is disabled after update

 -- Alexander Kläser <klaeser@univention.de>  Tue, 04 Apr 2017 02:03:40 +0200

univention-demo-configuration (5.0.2-6) unstable; urgency=medium

  * Bug #43601: move branding.json to new location

 -- Florian Best <best@univention.de>  Tue, 28 Mar 2017 14:19:19 +0200

univention-demo-configuration (5.0.2-5) unstable; urgency=medium

  * Bug #43601: more typos if package is not upgraded but freshly installed

 -- Florian Best <best@univention.de>  Tue, 28 Mar 2017 13:10:06 +0200

univention-demo-configuration (5.0.2-4) unstable; urgency=medium

  * Bug #43601: fix typo in preinst

 -- Florian Best <best@univention.de>  Tue, 28 Mar 2017 13:00:18 +0200

univention-demo-configuration (5.0.2-3) unstable; urgency=medium

  * Bug #43601: fix deb-systemd-invoke

 -- Florian Best <best@univention.de>  Tue, 21 Mar 2017 17:43:15 +0100


