=== debian/changelog ===
univention-demo-configuration (8.0.0-8A~5.0.0.202106232149) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Wed, 23 Jun 2021 21:49:50 +0200

univention-demo-configuration (8.0.0-8) unstable; urgency=medium

  * Bug #53251: Adjustments to new theming style; better cookie message

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Wed, 23 Jun 2021 21:45:50 +0200
