## univention-demo-configuration 8.0.1-2A~5.0.0.202302061647

=== debian/changelog ===
univention-demo-configuration (8.0.1-2A~5.0.0.202302061647) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Mon, 06 Feb 2023 16:47:55 +0100

univention-demo-configuration (8.0.1-2) unstable; urgency=medium

  * Bug #42330: Remove old maintainer script package update code

 -- Philipp Hahn <hahn@univention.de>  Mon, 06 Feb 2023 14:21:35 +0100

univention-demo-configuration (8.0.1-1) unstable; urgency=medium

  * Bug #31771: migrate tabs to spaces

 -- Florian Best <best@univention.de>  Fri, 03 Feb 2023 04:17:47 +0100

univention-demo-configuration (8.0.0-11) unstable; urgency=low

  * Bug #49060: Convert to Python 3

 -- Philipp Hahn <hahn@univention.de>  Fri, 20 May 2022 17:00:05 +0200

univention-demo-configuration (8.0.0-10) unstable; urgency=medium

  * Bug #54029: updated french translation

 -- Johannes Lohmer <lohmer@univention.de>  Fri, 28 Jan 2022 19:20:53 +0100

univention-demo-configuration (8.0.0-9) unstable; urgency=medium

  * Bug #53251: Typo

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Thu, 24 Jun 2021 12:29:37 +0200
