=== debian/control ===
Source: univention-demo-configuration
Section: univention
Priority: optional
Maintainer: Univention GmbH <packages@univention.de>
Standards-Version: 3.8.2
Build-Depends:
 debhelper,
 node-stylus,
 univention-config-dev (>= 15.0.3),
 univention-l10n-dev (>= 7.0.1),

Package: univention-demo-configuration
Architecture: all
Depends:
 univention-config | ${misc:Depends},
Description: restricted configuration for demo.univention.de
