## univention-demo-configuration 8.0.1-3

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,9 @@
 #!/usr/bin/make -f
 #
-# Copyright 2017-2021 Univention GmbH
+# Like what you see? Join us!
+# https://www.univention.com/about-us/careers/vacancies/
+#
+# Copyright 2017-2023 Univention GmbH
 #
 # https://www.univention.de/
 #
@@ -27,11 +30,16 @@
 # /usr/share/common-licenses/AGPL-3; if not, see
 # <https://www.gnu.org/licenses/>.
 
-build: usr/share/univention-web/js/umc/hooks/univention_demo.css
+ALL += usr/share/univention-web/js/umc/hooks/univention_demo.css
+ALL += portal/background.jpg.b64
+
+build: $(ALL)
 
 %.css: %.styl
 	stylus "$<"
 
+%.b64: %
+	base64 "$<" >"$@"
+
 clean:
-	rm -f usr/share/univention-web/js/umc/hooks/univention_demo.css
-
+	$(RM) $(ALL)
