=== debian/changelog ===
univention-demo-configuration (8.0.1-3) unstable; urgency=medium

  * Bug #56712: Remove trailing ':' from ldap base

 -- Marius Meschter <marius.meschter@univention.de>  Mon, 09 Oct 2023 16:09:01 +0200
