## univention-demo-configuration 8.0.1-4

=== debian/changelog ===
univention-demo-configuration (8.0.1-4) unstable; urgency=medium

  * Bug #56714: enable UDM REST API HTML view

 -- Florian Best <best@univention.de>  Wed, 25 Oct 2023 11:55:02 +0200
