=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Univention GmbH <packages@univention.de>
 Standards-Version: 3.8.2
 Build-Depends:
- debhelper,
+ debhelper-compat (=13),
  node-stylus,
  univention-config-dev (>= 15.0.3),
  univention-l10n-dev (>= 7.0.1),
