=== debian/rules ===
#!/usr/bin/make -f
#
# restricted configuration for demo.univention.de
#  debian/rules file
#
# SPDX-FileCopyrightText: 2012-2025 Univention GmbH
# SPDX-License-Identifier: AGPL-3.0-only

override_dh_install:
	dh_install -X*.po

override_dh_installinit:
	dh_installinit --no-start

%:
	dh $@ --with univention-l10n,ucr
